body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0; }

div, ul, li, a, span, p { overflow: hidden; }

body { background-color: rgb(230,228,227); color: rgb(110,108,107); font-family: Arial, sans-serif; text-transform: uppercase; }

li { list-style-type: none; }

img { display: block; }

a { color: rgb(40,38,37); text-decoration: none; }
a:hover, h1 i, h2 i, .sb-ttl i { color: rgb(230,108,147); }

h1, h2 { font-weight: normal; }
h1 { color: rgb(40,38,37); font-size: 24px; line-height: 26px; margin: 20px 10px 0 10px; }
h1 a { color: rgb(230,108,147); text-decoration: underline; }
h1 a:hover { text-decoration: none; }
h2, .sb-ttl { color: rgb(40,38,37); margin: 40px 10px 0 10px; font-size: 22px; line-height: 26px; }

h2 a, .sb-ttl a { text-decoration: underline; }
h2 a:hover, .sb-ttl a:hover { text-decoration: none; }

.sb-ttl a, .sb-ttl a i { color: rgb(130,128,127); }
.sb-ttl a:hover, .sb-ttl a:hover i { color: rgb(230,108,147); }

.wrp { background-color: rgb(240,238,237); box-shadow: 0 0 15px -7px rgb(140,138,137); margin: 0 auto; max-width: 920px; }

.hdr { background-color: rgb(250,248,247); box-shadow: 0 0 15px -7px rgb(140,138,137); position: relative; overflow: visible; min-height: 40px; }

.lg { float: left; margin: 0 10px 0 50px; }
.lg a { color: rgb(40,38,37); display: block; font-size: 20px; text-transform: uppercase; height: 40px; line-height: 40px; }
.lg a span { color: rgb(230,108,147); }

.hdr-bt { background-color: rgb(255,253,252); color: rgb(40,38,37); position: absolute; top: 0; width: 40px; height: 40px; line-height: 40px; font-size: 24px; cursor: pointer; text-align: center; }
.hdr-bt i { display: block; height: inherit; line-height: inherit; }
.hdr-bt:hover, .hdr-bt.active { background-color: rgb(230,108,147); color: rgb(255,255,255); border-color: rgb(230,108,147); }
.bt-mn { left: 0; border-right: 1px solid rgb(240,238,237); }
.bt-srch { right: 0; border-left: 1px solid rgb(240,238,237); }

.mn { display: none; background-color: rgb(250,248,247); box-shadow: 5px 5px 15px -7px rgba(0,0,0,0.5); width: 230px; position: absolute; top: 41px; left: 0; z-index: 10000; text-align: left; }
.mn ul { padding: 8px 10px 10px 10px; }
.mn li { margin-top: 2px; }
.mn a { background-color: rgb(240,238,237); border-radius: 3px; display: block; height: 55px; line-height: 55px; font-size: 18px; padding: 0 15px; }
.mn a:hover { background-color: rgb(230,108,147); color: rgb(255,255,255); }
.mn a i { display: block; height: inherit; line-height: inherit; font-size: 28px; float: left; margin-right: 5px; }
.mn a.alt-bt-lnk { color: rgb(40,138,200); }
.mn a.alt-bt-lnk:hover { background-color: rgb(40,158,220); color: rgb(255,255,255); }

.srch { display: none; background-color: rgb(250,248,247); position: absolute; top: 41px; left: 0; right: 0; z-index: 10000; box-shadow: 0 5px 15px -7px rgba(0,0,0,0.5); }
.srch form { margin: 15px; position: relative; }
.srch-fld { background-color: rgb(255,253,252); border: 1px solid rgb(240,238,237); border-radius: 3px; height: 48px; line-height: 48px; padding: 0 15px; }
.srch input { color: rgb(40,38,37); width: 100%; height: inherit; line-height: normal; font-size: 18px; background: none; border: 0 none; outline: 0 none; text-transform: uppercase; }
.srch input::placeholder { color: rgb(40,38,37); }
.srch button { background-color: rgb(240,238,237); color: rgb(40,38,37); border-radius: 3px; width: 40px; height: 40px; line-height: normal; position: absolute; top: 5px; right: 5px; font-size: 20px; cursor: pointer; border: 0 none; outline: 0 none; }
.srch button:hover { background-color: rgb(230,108,147); color: rgb(255,255,255); }

.shrt-blk { padding: 0 5px; }

.shrt { float: left; width: 50%; }
.shrt a { background-color: rgb(250,248,247); margin: 10px 5px 0 5px; display: block; }
.shrt-pc { background-color: rgb(210,208,207); padding-bottom: 100%; position: relative; }
.shrt-pc img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition: 0.3s ease; }
.shrt a:hover img { transform: scale(1.02); }
.shrt a:hover { background-color: rgb(255,253,252); }
.shrt p { text-align: center; font-size: 15px; height: 35px; line-height: 35px; margin: 0 5px; white-space: nowrap; }

.shrt .zoom-ic { display: none; background-color: rgba(0,0,0,0.5); color: rgb(255,255,255); margin: -25px 0 0 -25px; border-radius: 3px; position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 28px; }
.shrt ul { position: absolute; bottom: 5px; left: 3px; right: 3px; height: 22px; line-height: 22px; text-align: center; }
.shrt li { background-color: rgba(0,0,0,0.5); color: rgb(255,255,255); float: right; border-radius: 3px; padding: 0 5px; margin: 0 2px; font-size: 12px; }
.shrt li:first-child { float: left; }  
.shrt a:hover .zoom-ic { display: block; }

.nv-blk { padding: 16px 8px 0 8px; text-align: center; font-size: 0; }
.nv-blk li { display: inline-block; vertical-align: top; margin: 4px 2px 0 2px; }
.nv-blk li a { background-color: rgb(250,248,247); font-size: 16px; display: block; height: 35px; line-height: 35px; padding: 0 5px; min-width: 25px; }
.nv-blk li a:hover, .nv-blk li a.active, .nv-blk li.active a { background-color: rgb(230,108,147); color: rgb(255,255,255); }
.nv-blk li span { background-color: rgb(250,248,247); font-size: 16px; display: block; height: 35px; line-height: 35px; padding: 0 5px; min-width: 25px; }
.nv-blk-a-z, .nv-blk-srt { padding-top: 6px; }
.nv-blk-srt { text-align: left; padding-left: 8px; }
.nv-blk-srt li a { padding: 0 10px; }

.nv-blk-all { margin: 20px 10px 0 10px; font-size: 22px;  }
.nv-blk-all a { text-decoration: underline; color: rgb(130,128,127); font-size: 22px; display: block; float: right; height: 28px; line-height: 28px; }
.nv-blk-all a:hover { color: rgb(230,108,147); text-decoration: none; }

.md-blk { background-color: rgb(250,248,247); margin: 20px 10px 0 10px; }
.md-blk-tb { display: table; width: 100%; }
.md-blk-pc { width: 160px; display: table-cell; vertical-align: top; text-align: center; }
.md-blk-pc a { color: rgb(230,228,227); display: block; }
.md-blk-pc a:hover { color: rgb(230,108,147); }
.md-blk-pc p { background-color: rgb(10,8,7); font-size: 16px; line-height: 18px; padding: 10px; }
.md-blk-pc img { background-color: rgb(40,38,37); width: 160px; height: 160px; }

.md-blk-mt { display: table-cell; vertical-align: top; padding-bottom: 20px; }
.md-blk-mt li { margin-top: 6px; }
.md-blk-mt span { display: block; height: 30px; line-height: 30px; font-size: 20px; margin: 4px 20px 0 20px; }
.md-blk-mt span i { color: rgb(230,108,147); }
.md-blk-lnk { margin: 0 20px; font-size: 0; }
.md-blk-lnk a { background-color: rgb(240,238,237); float: left; margin: 4px 4px 0 0; border-radius: 3px; display: block; height: 30px; line-height: 30px; font-size: 15px; padding: 0 10px; }
.md-blk-lnk a:hover { background-color: rgb(230,108,147); color: rgb(255,255,255); }

.lrg-pc-blk { background-color: rgb(10,8,7); margin: 20px 10px 0 10px; text-align: center; }
.lrg-pc { display: inline-block; vertical-align: top; }
.lrg-pc img { background-color: rgb(40,38,37); max-width: 100%; }

.r-dsc { background-color: rgb(250,248,247); margin: 10px 10px 0 10px; padding: 5px 15px 15px 15px; font-size: 16px; line-height: 20px; text-align: justify; }
.r-dsc p { margin-top: 10px; }

.md-bio-txt { background-color: rgb(250,248,247); margin: 10px 10px 0 10px; padding: 5px 15px 15px 15px; font-size: 18px; line-height: 24px; text-align: justify; }
.md-bio-txt p { margin-top: 10px; }
.md-bio-txt a { color: rgb(230,108,147); text-decoration: underline; }
.md-bio-txt a:hover { text-decoration: none; }
.md-bio-txt span { color: rgb(40,38,37); }

.r-lst { padding: 6px 8px 10px 8px; }
.r-lst li { float: left; width: 50%; }
.r-lst a { background-color: rgb(250,248,247); margin: 4px 2px 0 2px; display: block; text-align: center; font-size: 15px; height: 35px; line-height: 35px; padding: 0 5px; white-space: nowrap; }
.r-lst a:hover { background-color: rgb(230,108,147); color: rgb(255,255,255); }
.r-lst a i { color: rgb(230,108,147); }
.r-lst a:hover i { color: inherit; }

.ftr { background-color: rgb(250,248,247); box-shadow: 0 0 15px -7px rgb(140,138,137); margin-top: 20px; line-height: 28px; padding: 10px 20px 20px 20px; text-align: center; font-size: 16px; }
.ftr p { margin-top: 10px; }
.ftr a { text-decoration: underline; }
.ftr a:hover { text-decoration: none; }

@media all and (min-width:400px) {
    .lg a { font-size: 22px; }
}

@media all and (min-width:470px) {
    .shrt, .r-lst li { width: 33.3333%; }
}

@media all and (min-width:500px) {
    .hdr { min-height: 50px; }
    .lg { margin-left: 60px; }
    .lg a { height: 50px; line-height: 50px; }
    .hdr-bt { width: 50px; height: 50px; line-height: 50px; }
    .bt-srch { display: none; }
    .srch { display: block !important; background: none; position: static; top: 0; box-shadow: none; }
    .srch form { margin: 5px 10px 0 10px; }
    .srch-fld { height: 38px; line-height: 38px; }
    .srch input { font-size: 16px; }
    .srch button { width: 30px; height: 30px; font-size: 18px; }
    .mn { top: 51px; }
}

@media all and (min-width:640px) {
    .hdr { min-height: 60px; }
    .lg { margin-left: 70px; }
    .lg a { height: 60px; line-height: 60px; font-size: 26px; }
    .hdr-bt { width: 60px; height: 60px; line-height: 60px; font-size: 32px; }
    .srch-fld { height: 48px; line-height: 48px; }
    .srch input { font-size: 18px; }
    .srch button { width: 40px; height: 40px; font-size: 20px; }
    .mn { top: 61px; }
    .md-blk-mt li { float: left; width: 50%; }
}

@media all and (min-width:700px) {
    .shrt, .r-lst li { width: 25%; }
}

@media all and (min-width:800px) {
    .lg a { font-size: 30px; }
}

@media all and (min-width:1020px) {
    .wrp { width: 1000px; max-width: 100%; }
    .lg { margin-left: 80px; }
    .srch form { margin-right: 20px; }
    .l-cnt { float: left; width: 720px; }
    h1, h2, .sb-ttl { margin-left: 20px; margin-right: 20px; }
    h1 { font-size: 28px; line-height: 30px; }
    h2, .sb-ttl { font-size: 26px; line-height: 30px; }
    .shrt-blk { padding: 0 15px; }
    .shrt { width: 230px; }
    .shrt p { font-size: 18px; }
    .r-cnt { float: right; width: 260px; margin-right: 20px; }
    .r-cnt h2 { margin-right: 0; margin-left: 0; }
    .r-cnt h2:first-child { margin-top: 20px; }
    .r-dsc { margin: 10px 0 0 0; }
    .r-lst { padding: 6px 0 0 0; }
    .r-lst li { width: 100%; }
    .r-lst a { font-size: 18px; height: 40px; line-height: 40px; text-align: left; padding: 0 10px; margin: 4px 0 0 0; }
    .ftr { font-size: 18px; }
    .nv-blk-all { margin: 20px 20px 0 20px; }
    .nv-blk-all a { font-size: 26px; height: 30px; line-height: 30px; }
    .md-blk-pc { width: 220px; }
    .md-blk-pc img { width: 220px; height: 220px; }
    .md-blk-mt span { height: 32px; line-height: 32px; font-size: 22px; }
    .md-blk-lnk a { height: 32px; line-height: 32px; font-size: 16px; }
    .md-blk { margin: 20px 20px 0 20px; }
    .md-bio-txt { margin: 10px 20px 0 20px; }
    .lrg-pc-blk { margin: 20px 20px 0 20px; }
    .nv-blk-srt { padding-left: 18px !important; }
}

@media all and (min-width:1250px) {
    .wrp { width: 1230px; }
    .hdr { height: 60px; overflow: hidden; padding: 5px 0; }
    .lg { margin-left: 20px; }
    .lg a { font-size: 32px; }
    .hdr-bt { display: none; }
    h1 { font-size: 30px; line-height: 32px; }
    h2, .sb-ttl { font-size: 28px; line-height: 32px; }
    .mn { display: block !important; background: none; box-shadow: none; position: static; float: left; width: auto; }
    .mn ul { padding: 5px 10px 0 10px; }
    .mn li { float: left; margin: 0 2px 0 0; }
    .mn a { height: 50px; line-height: 50px; padding: 0 10px; font-size: 18px; }
    .mn a i { font-size: 20px; }
    .l-cnt { width: 950px; }
    .nv-blk { padding-left: 0; padding-right: 0; }
    .nv-blk li a { height: 31px; line-height: 31px; min-width: 21px; }

}

@media all and (min-width:1480px) {
    .wrp { width: 1460px; }
    .lg a { font-size: 36px; }
    .mn a { padding: 0 15px; font-size: 20px; }
    .mn a i { font-size: 28px; }
    .srch input { font-size: 20px; }
    h1 { font-size: 32px; line-height: 34px; }
    h2, .sb-ttl { line-height: 34px; }
    .l-cnt { width: 1180px; }
    .nv-blk li a { font-size: 18px; height: 40px; line-height: 40px; min-width: 30px; }
    .nv-blk li span { font-size: 18px; height: 40px; line-height: 40px; min-width: 30px; }
}